/*切符の部屋用(はじめに用) *********************************************************
	10level_1.cssより後に宣言する
	作成者：阿久津　祐一
	初版	：2005.12.23.
		：2009.03.15.
***************************************************************************** */

/* フォントファミリー */
h2,
table.about th
{ 
	font-family	: var(--font_gothic);
}

#main_body p
{ 
	font-size: 14px; 
	line-height: 21px; 
	text-align: left; 
	text-indent: var(--space__-medium_); 
	margin-left:calc(2 * var(--space__-medium_));
}

#main_body h1
{
	font-family		: var(--font_gothic);
	color			: var(--neck_color-point-dark__);/*#063;*/
	font-size		: var(--neck_size-font_large___);/*21px;*/
	background-color: transparent; 
	text-align		: left;
	margin			: var(--space___wide___)
					  0
					  var(--space__-medium_)
					  var(--space__-medium_);
	padding			: var(--space___little_)
					  0
					  var(--space___narrow_)
					  var(--space___ex_narr);
	border-style	: none none solid solid;
	border-bottom	: var(--border_wdt_mdum)			solid var(--neck_color-point-vivid_); 
	border-left		: var(--neck_size-font_smallish)	solid var(--neck_color-point-vivid_);
	overflow		: visible;
}

#main_body h2
{
	color			: var(--neck_color-accnt-dark__);
	background-color: transparent; 
	font-size		: var(--neck_size-font-medium__);
	text-height		: var(--neck_size-font-medium__);
	font-weight		: normal;
	text-align		: left; 
	margin			: var(--space__-medium_)
					  0
					  var(--space___narrow_)
					  calc(2 * var(--space__-medium_));
	padding			: var(--space___ex_narr)
					  0
					  var(--space___ex_narr)
					  var(--space___ex_narr);
	border-bottom	: var(--border_wdt_thin)	solid var(--neck_color-accnt-deep__); 
	border-left		: 7px						solid var(--neck_color-accnt-deep__);
}

/* 表 */
table.about
{
	margin-left	: calc(3 * var(--space__-medium_));
	border-style: none;
}

table.about th
{ 
	color			: white;
	vertical-align	: middle;
	border-style	: outset;
	border-width	: 1px;
}

table.about th.title
{ 
	color			: white;
	background-color: var(--neck_color-accnt-dark__);
	border-color	: var(--neck_color-gray_-deep__);
}

table.about th.title1{ background-color: var(--neck_color-accnt-dark__); border-color: var(--neck_color-gray_-deep__);}
table.about th.title2{ background-color: var(--neck_color-accnt-main__); border-color: var(--neck_color-gray_-medium);}
table.about th.title3{ background-color: var(--neck_color-accnt-deep__); border-color: var(--neck_color-gray_-vivid_);}
table.about th.title4{ background-color: var(--neck_color-accnt-medium); border-color: var(--neck_color-gray_-pale__);}
table.about th.title5{ background-color: var(--neck_color-accnt-vivid_); border-color: var(--neck_color-gray_-light_);}
table.about th.title6{ background-color: var(--neck_color-accnt-pale__); border-color: var(--neck_color-gray_-faint_);}

table.about th.layer1{ background-color: var(--neck_color-image-dark__); border-color: var(--neck_color-image-dark__);}
table.about th.layer2{ background-color: var(--neck_color-image-main__); border-color: var(--neck_color-image-main__);}
table.about th.layer3{ background-color: var(--neck_color-image-deep__); border-color: var(--neck_color-image-deep__);}
table.about th.layer4{ background-color: var(--neck_color-image-medium); border-color: var(--neck_color-image-medium);}
table.about th.layer5{ background-color: var(--neck_color-image-vivid_); border-color: var(--neck_color-image-vivid_);}
table.about th.layer6{ background-color: var(--neck_color-image-pale__); border-color: var(--neck_color-image-pale__);}

table.about td
{ 
	color			: white;
	font-family		: var(--font_mincho);
	line-height		: var(--neck_size-font_md_large);
	text-align		: left; 
	vertical-align	: middle;
	border-style	: outset;
	border-width	: 1px;
	white-space: nowrap;
}

table.about td p
{ 
	margin: 0;
}

table.about td.layer1{ background-color: var(--neck_color-point-main__); border-color: var(--neck_color-point-main__);}
table.about td.layer2{ background-color: var(--neck_color-point-deep__); border-color: var(--neck_color-point-deep__);}
table.about td.layer3{ background-color: var(--neck_color-point-medium); border-color: var(--neck_color-point-medium);}
table.about td.layer4{ background-color: var(--neck_color-point-vivid_); border-color: var(--neck_color-point-vivid_);}
table.about td.layer5{ background-color: var(--neck_color-point-pale__); border-color: var(--neck_color-point-pale__);color:var(--neck_color-point-deep__);}
table.about td.layer6{ background-color: var(--neck_color-point-light_); border-color: var(--neck_color-point-light_);color:var(--neck_color-point-deep__);}

/* ヘッダー部の目次 ====================================================================== */
div.cont_wrapper
{
	float	: right;
	width	: auto;
	position: relative;
	top		: -49px;
	/* topの根拠不明 */
}

div.cont_wrapper p
{
	color		: white;
	font-family	: var(--font_gothic);
	margin-top	: 17px;
	display		: block;
	float		: left;
}

ul.contents
{
	position		: relative;
	left			: -36px;
	float			: left;
	background-color: var(--neck_color-image-pale__);
	padding			: var(--space___ex_narr)
					  var(--space___narrow_)
					  var(--space___ex_narr)
					  var(--space___narrow_);
	border-radius	: 6px;
}

#header ul.contents li
{
	color	: var(--neck_color-point-main__);
	display	: block;
	float	: left;
}

#header ul.contents li a:
{
}
#header ul.contents li a:link
{
	color			: var(--neck_color-image-deep__);
	font-style		: normal;
	text-shadow		: none;
	background-color: transparent;
	background-image: none;
	border-style	: none;
}
#header ul.contents li a:visited
{
	color: var(--neck_color-image-deep__);
}
#header ul.contents li a:hover
{
	color		: var(--neck_color-point-main__);
	font-family	: var(--font_gothic);
	font-weight	: bold;
}
#header ul.contents li a:active
{
}